拡張プラグイン各種最新版をリリースしました

Welcart1.1 のリリースに合わせて、現在リリースされている全ての拡張プラグインをアップデートしました。Welcart1.1 をご利用になる場合は「DLSeller」と「Multi Price」に限っては、それぞれ最新版にアップグレードする必要がございます。

このサイトは、WordPress 4.7.5 & Welcart 1.9.2.1704282 & DLSeller 3.0.0.1704281 で動作しています。